# Sintaxe Wiki - Referência Rápida

Estilos de Fonte
| *Negrito* | Negrito
| _Itálico_ | Itálico
| +Sublinhado+ | Sublinhado
| -Tachado- | Tachado
| ??Citação?? | Citação
| @Código Inline@ | `Código Inline`
| <pre> linhas de código </pre> |
     linhas
     de código
Listas
| * Item 1 ** Sub * Item 2 | Item 1 Sub Item 2
| # Item 1 ## Sub # Item 2 | Item 1 Sub Item 2
Cabeçalhos
| h1. Título 1 | # Título 1
| h2. Título 2 | ## Título 2
| h3. Título 3 | ### Título 3
Links
| http://foo.bar | http://foo.bar
| "Foo":http://foo.bar | Foo
Links do Redmine
| [[Página Wiki]] | Página Wiki
| Tarefa #12 | Tarefa #12
| ##12 | Bug #12: Título da tarefa
| Revisão r43 | Revisão r43
| commit:f30e13e43 | f30e13e4
| source:algum/arquivo | source:algum/arquivo
Imagens inline
| !url_da_imagem! |
| !imagem_anexada! |
Tabelas
| |_. A |_. B |_. C | | A | B | C | |/2. row span | B | C | |\2. col span | |
A | B | C
A | B | C
row span | B | C
col span

Mais Informações